html,body,#container,.container2{
	height:100%;
	margin: 0;
	padding: 0 ;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/main/BG_psd_salsa_be.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #f0f0f0;
}
#backcontainer{
	width:1015px;
	height:100%;
}
#container {
	width:100%;
	background-image:url(../img/main/back_info.gif);
	background-position:center top;
	background-repeat:no-repeat;
}
#container2{
	width:1000px;
	height:100%;
}
#top {
	height: 142px;
	width: 828px;
}
#Slogan {
	height: 74px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: normal;
}
#Slogan h1{
	margin:0px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: normal;
}
#SloganTxt{
	padding-top: 30px;
	padding-left: 275px;
	text-align: left;
}

#Menu {
	background-image: url(../img/main/menu.jpg);
	height: 37px;
	width: 828px;
	text-align: left;
}
#MenuSpace{
	float:left;
	width:30px;
	text-align:center;
}
#MenuKnop{
	float:left;
	line-height:37px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
#MenuKnop h1{
	margin:0px;
}
#MenuKnop a{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
#MenuKnop a:hover{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffddac;
	text-decoration:none;
}
#MenuKnop .selected{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffddac;
	text-decoration:none;
}
#SubMenu {
	background-image: url(../img/main/sub_menu.jpg);
	height: 31px;
	width: 828px;
}
#SubMenu h2{
	margin:0px;
}
#SubMenuKnop , #SubMenu #MenuSpace{
	float:left;
	line-height:31px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #a25800;	
}
#banner img {
	border: 5px solid #e4e1da;
}
#banner {
	text-align: center;
	width: 150px;
}
#SubMenuKnop a{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}
#SubMenuKnop a:hover{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #ec7803;
	text-decoration:none;
	font-weight:bold;
}
#SubMenuKnop .selected{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #ec7803;
	text-decoration:none;
	font-weight:bold;
}
#footer , #footer a , #footer a:hover {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #c9c3b7;
	font-weight: bold;
	text-decoration:none;
}
#footer .deel1, #footer .deel1 a, #footer .deel1 a:hover{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #ec8000;
	font-weight: bold;
	text-decoration:none;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	padding: 25px;
	text-align: justify;
}
#content table{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-align: justify;
}
#content a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration:underline;
}
#content a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED7C04;
	font-size: 11px;
	text-decoration:underline;
}
#content .fotoborder {
	border: 5px solid #e4e1da;
}
#content h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED7C04;
	margin:0px;
	font-size: 14px;
	text-align: justify;
}
#content h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED7C04;
	margin:0px;
	font-size: 12px;
	text-align: justify;
}
#content h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin:0px;
	font-size: 12px;
	text-align: justify;
}